form .form-group {
    display: flex;
    flex-direction: column;
}

form label {
    display: none;
}
form .card .grid-2 label{
    display: block;
    margin-bottom: 15px;
}
form input,
form select,
form textarea {    border: 1px solid #B3B3B3;
    border-radius: var(--radius);
    padding: 10px 12px;
    font-family: var(--family);
    font-size: 15px;
    color: var(--text);
    transition: border 0.2s ease;
    background: #fff;
}

form input.bg,
form select.bg{
    background-color: #F2F2F2;
    border: none;
    border-radius: 0px
}
form input:focus,
form select:focus,
form textarea:focus {
    outline: none;
}

form textarea {
    resize: vertical;
}

form .card {
    border: 1px solid #B3B3B3;
    border-radius: var(--radius);
    padding: 25px;
}

form .grid-2{
    gap:20px;
    grid-template-columns: repeat(2, calc(50% - 10px));
}
form .grid-4{
    gap:20px;
    grid-template-columns: repeat(4, calc(25% - 15px));
}
form .card .card-title {
    font-size: 16px;
    margin-bottom: 15px;
}
.file-upload {
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 6px;
}

form .card .grid-2 .file-upload label {
  display: none;
}

.custom-file-upload {
  position: relative;
  width: 100%;
  height: 48px;
}

.custom-file-upload input[type="file"] {
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0;
  cursor: pointer;
  z-index: 2;
}

.upload-label {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  background: #24272b;
  color: #fff;
  border-radius: var(--radius);
  height: 100%;
  font-size: 14px;
  font-weight: 500;
  pointer-events: none;
  user-select: none;
  z-index: 1;
  transition: background 0.2s ease;
}

.custom-file-upload:hover .upload-label {
  background: #33363a;
}



form .checkbox-design {
    display: flex;
    align-items: center;
    gap: 10px;
}

form .card .grid-2  .design-help-label {
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    width: 100%;
    background-color: #F1EEE4;
    height: 48px;
    border: 1px solid #ccc;
    position: relative;
    transition:  0.3s ease;
    border-radius: var(--radius);
    user-select: none;
}

form input[type="checkbox"] {
    display: none;
}

form input[type="checkbox"]:checked+.design-help-label {
    border: 1px solid var(--primary);
}
form input[type="checkbox"]+.design-help-label:after{
    content: "\f058";
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 18px;
    color: #F77E0B;
    position: absolute;
    right: 20px;
    top: -17px;
    opacity: 0;
    visibility: hidden;
    transition: .3s ease;
}
form input[type="checkbox"]:checked+.design-help-label:after{
    opacity: 1;
    visibility: visible;
}
form button[type="submit"] {
    cursor: pointer;
    width: 100%;
    background-color: #d05110;
    color: #ffffff !important;
    font-family: var(--family-m);
    font-weight: 500;
    padding: 15px 20px;
    text-decoration: none;
    border-radius: var(--radius);
    font-size: 16px;
    line-height: 1;
	border:0;
}
form .card input.border-bottom,
form .card select.border-bottom{
    border: 0;
    border-bottom: 1px solid #282C33;
    border-radius: 0;
}
.page-title {
    display: grid;
    place-items: center;
    height: 200px;
    background-color: #f5d0b4;
}

.faqs {
    display: flex;
    flex-direction: column;
}

.faqs .faq {
    padding: 10px 0;
}

.faqs .faq+.faq {
    border-top: 1px solid var(--primary);
}

.icon-container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    justify-items: center;
    align-items: center;
    width: 100%;
    margin: 20px auto;
    background-color: #FFF4EF;
    padding: 15px 0px 15px 0px;
    border-radius: var(--radius);
}

.icon-box {
    display: grid;
    grid-template-rows: auto auto auto;
    gap: 10px;
    text-align: center;
    align-items: center;
    justify-items: center;
    max-width: 200px;
}

.icon-img {
    width: 50px;
    height: 50px;
}

.icon-title {
    font-size: 17px;
    font-weight: 500;
    color: #282C33;

}

.icon-description {
    font-size: 14px;
    color: #6E6E6E;
}

@media screen and (max-width: 768px) {
  form .grid-2 {
    grid-template-columns: 1fr;
    gap: 20px;
  }
  form  .grid-4 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    gap: 20px;
  }
	.icon-container{grid-template-columns:1fr;}
	section{padding-left:10px;padding-right:10px}
}
@media screen and (max-width: 450px) {
  form .grid-4{
    grid-template-columns: 1fr;
  }
}